mysqli::get_charset
mysqli_get_client_stats
mysqli
PHP Manual

# mysqli::get_client_info

# mysqli_get_client_info

Get MySQL client info

### Description

Object oriented style

string mysqli::get_client_info ( void )

Procedural style

string mysqli_get_client_info ( mysqli `$link` )

Returns a string that represents the MySQL client library version.

### Return Values

A string that represents the MySQL client library version

### Examples

Example #1 mysqli_get_client_info

`<?php
/* We don't need a connection to determine
the version of mysql client library */
printf("Client library version: %s\n", mysqli_get_client_info());
?>`

### See Also

- mysqli_get_client_version
- mysqli_get_server_info
- mysqli_get_server_version